.panel-green{
  border-color: #0BB3A4;
}
.panel-green .panel-heading{
  background-color: #0BB3A4;
  color: #FFF;
}
.mt-10{
  margin-top: 10px;
}
.mb-10{
  margin-bottom: 10px;
}
.mr-10{
  margin-right: 10px;
}
.ml-10{
  margin-left: 10px;
}

.btn-green{
  background-color: #0BB3A4;  
  color: #FFF !important;
}
.text-green{
  color: #0BB3A4;
}

.product-carusel .owl-item {
  background-color: #fff;
  height: auto !important;
}
.tab-pane.active {
  background-color: #fff !important;
  box-shadow: 0 0 6px #ccc inset;
  margin: 0 auto 40px !important;
}
.testimonial-area .tab-pane.active {
  width: 95%;
  margin-top: 50px !important;
}
.product-name {
  height: 45px;
  overflow: hidden;
}
.process::before {
  content: unset !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #0BB3A4 !important;
  border-color: #0BB3A4 !important;
  color: #FFF !important
}
.pagination > li > a, .pagination > li > span{
  color:#777 !important;
  font-weight: bold !important;
  margin: 0px 3px;
}

.tab-pane p {
  color: #333;
}
#bookIndex .item img {
  height: 170px;
  width: auto !important;
  margin-top: 0px !important;
}
.verticle-middle td{
  vertical-align: middle !important;
}
.text-left th {
  font-weight: 600 !important;
  text-align: left !important;
}
.qtytxt {
  width: 92px;
  height: 35px;
  text-align: center;
}
.action i {
  cursor: pointer;
}

/* The chk-label */
.chk-label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.chk-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.chk-label .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #ddd;
}

/* On mouse-over, add a grey background color */
.chk-label:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chk-label input:checked ~ .checkmark {
    background-color: #0BB3A4;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chk-label input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chk-label .checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



#slider-range {
  width: 90% ;
  margin-left: auto;
  margin-right: auto;
}




/* The radio-label */
.radio-label {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.radio-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.radio-label .checkmark {
  background-color: #ddd;
  border-radius: 50%;
  height: 18px;
  left: 0;
  position: absolute;
  top: 0;
  width: 18px;
}

/* On mouse-over, add a grey background color */
.radio-label:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-label input:checked ~ .checkmark {
    background-color: #0BB3A4;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-label input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio-label .checkmark::after {
  background: white none repeat scroll 0 0;
  border-radius: 50%;
  height: 8px;
  left: 5px;
  top: 5px;
  width: 8px;
}

.btn-green{
  background-color: #0BB3A4;
}
.order-details .tab-pane {
  border: 1px solid #ddd;
  padding: 18px;
}
.order-details .active > a {
  background-color: #0bb3a4 !important;
  border-color: #0bb3a4 !important;
  border-radius: 0 !important;
  color: #fff !important;
}
.order-details .nav.nav-tabs a {
  border-color: #ccc;
  border-radius: 0 !important;
  margin-right: 10px !important;
}
.order-details .nav.nav-tabs {
  border-bottom: none !important;
}


.pending {
  background-color: #f39c12;
  color: #FFF !important;
  padding: 4px 10px;
}
.rejected {
  background-color: #dd4b39;
  color: #FFF !important;
  padding: 4px 10px;
}
.complete {
  background-color: #00a65a;
  color: #FFF !important;
  padding: 4px 10px;
}
.panel-green .panel-heading{
  background-color: #0BB3A4;
}
.enquiry-block .buttons-set {
  margin-top: 20px !important;
}
.product-block {
  background-color: #fafafa;
  border: 1px solid #ddd;
  padding: 0px !important;
}
.book-index-img {
  width: auto;
  height: 550px;
}
.book-index-area {
  text-align: center;
}
.pb-block {
  border-bottom: 1px solid #EEE;
  padding: 12px;
}
.pro-index {
  clear: both !important;
  margin-top:22px;
}
.pro-index .owl-theme .owl-controls .owl-buttons div {
  top: -34px;
}
.prolab {
  padding: 0 12px !important;
  position: relative;
}
.pro-index .single-product:hover {
  border: none !important;
}
.view-product {
  color: #0bb3a4;
  font-size: 24px;
  margin: 10px auto;
  width: 96% !important;
  display: block;
  text-align: center;
}
.view-product:hover {
  color: #0bb3a4 !important;
  opacity: 0.8;
}
.submenu {
  background-color: #fafafa;
  display: none;
  margin: 0 5px;
  padding: 9px !important;
}
.submenu > li {
  border: medium none !important;
}
.mr-10{
  margin-right: 10px;
}
.ml-10{
  margin-left: 10px;
}
.mt-10{
  margin-top: 10px;
}
.mb-10{
  margin-bottom: 10px;
}
.compare-products .action {
  text-align: center;
  margin-bottom: 14px;
}
.compare-products .action > button {
  margin: auto !important;
  width: 45% !important;
}
.sub-menu {
  background-color: #fff;
  border: 1px solid #ddd;
  left: 0;
  min-width: 250px;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 80px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  z-index: 9999;
}
.sub-menu.multi-level a {
  display: block !important;
  padding: 3px 24px;
}
.sub-menu.multi-level a:hover {
  background-color: rgb(11, 179, 164);
  transition: all 0.6s ease 0s;
  color: #FFF;
}
.header-bottom-area nav.main-menu ul.menu li:hover ul.sub-menu {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.header-bottom-area nav.main-menu ul.menu li ul.mega-menu {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 80px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  width: 1040px;
  z-index: 9999;
}
.sub-menu > li {
  display: block !important;
  float: none !important;
  margin: 6px 0 !important;
  padding: 5px 8px !important;
}
.header-bottom-area nav.main-menu ul.menu > li > a {
  padding: 0 18.5px !important;
}
html, body {
  overflow-x: hidden !important;
}
.catname {
  background-color: rgba(11, 179, 164, 0.5);
  color: #fff;
  display: inline;
  font-size: 18px;
  padding: 6px;
  position: relative;
  text-align: center;
  top: -50px !important;
  width: auto;
}
.arrow-down {
  float: right;
  padding: 0px 17px !important;
  cursor: pointer;
}
.bottomcategory .post-thumb img {
  border-radius: 50% 0px 0px 50% !important;
}
.single-banner {
  height: 375px;
  overflow: hidden;
  width: 100% !important;
}
.margin-top-20px .single-banner.res {
  height: 339px !important;
  width: 360px !important;
}
.container {
  width: 97% !important;
  max-width: 1500px;
}
.selected-filter {
  padding: 10px;
}
.selected-filter .list-line li {
  background-color: #ddd;
  border-radius: 4px;
  display: inline-block;
  margin: 5px;
  padding: 10px;
  cursor: pointer;
}
.clearall{
  cursor: pointer;
}
.sidebar-left .block .title h2 {
  font-size: 16px !important;
}
.catimg > img {
  height: auto;
  width: 100%;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition:0.6s;
}
.catimg {
  height: 305px;
  margin-bottom: 0;
  overflow: hidden !important;
}
.catogory-block {
  margin-bottom: 20px;
  transition:0.6s;
}
.catogory-block:hover img{
 -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%); 
    transition:0.6s;
}
.catogory-block:hover{
    transform:scale(1.08);
    transition:0.6s;
}
.sort-style > li {
  display: inline;
  margin: 0 7px;
}
.sort-style a {
  font-weight: bold;
}
.sorting-list {
  float: right;
  position: relative;
  top: 20px;
  margin-bottom: 30px;
}
.srtli.active > a {
  color: #0bb3a4;
}
.shop {
  background-color: #F1F3F6;
}
.page-title {
  background-color: #fff;
  box-shadow: 0 0 5px #ddd;
  margin: 9px 0;
  padding: 21px 17px;
}
.sidebar-left {
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
}
.breadcrumb {
  padding: 0px !important;
}
.author-list > li {
  padding: 0px 15px;
}
.price_slider_amount {
  padding: 12px;
}
.rightside-inner {
  background-color: #FFF;
  box-shadow: 0 0 5px #ccc;
  padding: 0px 12px;
}


.pt-0{
padding-top:0px !important;
}
.pb-0{
padding-bottom:0px !important;
}
.pl-0{
padding-left:0px !important;
}
.pr-0{
padding-right:0px !important;
}
.pt-1{
padding-top:1px !important;
}
.pb-1{
padding-bottom:1px !important;
}
.pl-1{
padding-left:1px !important;
}
.pr-1{
padding-right:1px !important;
}
.pt-2{
padding-top:2px !important;
}
.pb-2{
padding-bottom:2px !important;
}
.pl-2{
padding-left:2px !important;
}
.pr-2{
padding-right:2px !important;
}
.pt-3{
padding-top:3px !important;
}
.pb-3{
padding-bottom:3px !important;
}
.pl-3{
padding-left:3px !important;
}
.pr-3{
padding-right:3px !important;
}
.pt-4{
padding-top:4px !important;
}
.pb-4{
padding-bottom:4px !important;
}
.pl-4{
padding-left:4px !important;
}
.pr-4{
padding-right:4px !important;
}
.pt-5{
padding-top:5px !important;
}
.pb-5{
padding-bottom:5px !important;
}
.pl-5{
padding-left:5px !important;
}
.pr-5{
padding-right:5px !important;
}
.pt-6{
padding-top:6px !important;
}
.pb-6{
padding-bottom:6px !important;
}
.pl-6{
padding-left:6px !important;
}
.pr-6{
padding-right:6px !important;
}
.pt-7{
padding-top:7px !important;
}
.pb-7{
padding-bottom:7px !important;
}
.pl-7{
padding-left:7px !important;
}
.pr-7{
padding-right:7px !important;
}
.pt-8{
padding-top:8px !important;
}
.pb-8{
padding-bottom:8px !important;
}
.pl-8{
padding-left:8px !important;
}
.pr-8{
padding-right:8px !important;
}
.pt-9{
padding-top:9px !important;
}
.pb-9{
padding-bottom:9px !important;
}
.pl-9{
padding-left:9px !important;
}
.pr-9{
padding-right:9px !important;
}
.pt-10{
padding-top:10px !important;
}
.pb-10{
padding-bottom:10px !important;
}
.pl-10{
padding-left:10px !important;
}
.pr-10{
padding-right:10px !important;
}
.pt-11{
padding-top:11px !important;
}
.pb-11{
padding-bottom:11px !important;
}
.pl-11{
padding-left:11px !important;
}
.pr-11{
padding-right:11px !important;
}
.pt-12{
padding-top:12px !important;
}
.pb-12{
padding-bottom:12px !important;
}
.pl-12{
padding-left:12px !important;
}
.pr-12{
padding-right:12px !important;
}
.pt-13{
padding-top:13px !important;
}
.pb-13{
padding-bottom:13px !important;
}
.pl-13{
padding-left:13px !important;
}
.pr-13{
padding-right:13px !important;
}
.pt-14{
padding-top:14px !important;
}
.pb-14{
padding-bottom:14px !important;
}
.pl-14{
padding-left:14px !important;
}
.pr-14{
padding-right:14px !important;
}
.pt-15{
padding-top:15px !important;
}
.pb-15{
padding-bottom:15px !important;
}
.pl-15{
padding-left:15px !important;
}
.pr-15{
padding-right:15px !important;
}
.pt-16{
padding-top:16px !important;
}
.pb-16{
padding-bottom:16px !important;
}
.pl-16{
padding-left:16px !important;
}
.pr-16{
padding-right:16px !important;
}
.pt-17{
padding-top:17px !important;
}
.pb-17{
padding-bottom:17px !important;
}
.pl-17{
padding-left:17px !important;
}
.pr-17{
padding-right:17px !important;
}
.pt-18{
padding-top:18px !important;
}
.pb-18{
padding-bottom:18px !important;
}
.pl-18{
padding-left:18px !important;
}
.pr-18{
padding-right:18px !important;
}
.pt-19{
padding-top:19px !important;
}
.pb-19{
padding-bottom:19px !important;
}
.pl-19{
padding-left:19px !important;
}
.pr-19{
padding-right:19px !important;
}
.pt-20{
padding-top:20px !important;
}
.pb-20{
padding-bottom:20px !important;
}
.pl-20{
padding-left:20px !important;
}
.pr-20{
padding-right:20px !important;
}
 .p-0{
padding:0px !important;
}
.p-1{
padding:1px !important;
}
.p-2{
padding:2px !important;
}
.p-3{
padding:3px !important;
}
.p-4{
padding:4px !important;
}
.p-5{
padding:5px !important;
}
.p-6{
padding:6px !important;
}
.p-7{
padding:7px !important;
}
.p-8{
padding:8px !important;
}
.p-9{
padding:9px !important;
}
.p-10{
padding:10px !important;
}
.p-11{
padding:11px !important;
}
.p-12{
padding:12px !important;
}
.p-13{
padding:13px !important;
}
.p-14{
padding:14px !important;
}
.p-15{
padding:15px !important;
}
.p-16{
padding:16px !important;
}
.p-17{
padding:17px !important;
}
.p-18{
padding:18px !important;
}
.p-19{
padding:19px !important;
}
.p-20{
padding:20px !important;
}
 .p-0{
padding:0px !important;
}
.p-1{
padding:1px !important;
}
.p-2{
padding:2px !important;
}
.p-3{
padding:3px !important;
}
.p-4{
padding:4px !important;
}
.p-5{
padding:5px !important;
}
.p-6{
padding:6px !important;
}
.p-7{
padding:7px !important;
}
.p-8{
padding:8px !important;
}
.p-9{
padding:9px !important;
}
.p-10{
padding:10px !important;
}
.p-11{
padding:11px !important;
}
.p-12{
padding:12px !important;
}
.p-13{
padding:13px !important;
}
.p-14{
padding:14px !important;
}
.p-15{
padding:15px !important;
}
.p-16{
padding:16px !important;
}
.p-17{
padding:17px !important;
}
.p-18{
padding:18px !important;
}
.p-19{
padding:19px !important;
}
.p-20{
padding:20px !important;
}


.mt-0{
margin-top:0px !important;
}
.mb-0{
margin-bottom:0px !important;
}
.ml-0{
margin-left:0px !important;
}
.mr-0{
margin-right:0px !important;
}
 .mt-1{
margin-top:1px !important;
}
.mb-1{
margin-bottom:1px !important;
}
.ml-1{
margin-left:1px !important;
}
.mr-1{
margin-right:1px !important;
}
.mt-2{
margin-top:2px !important;
}
.mb-2{
margin-bottom:2px !important;
}
.ml-2{
margin-left:2px !important;
}
.mr-2{
margin-right:2px !important;
}
 .mt-3{
margin-top:3px !important;
}
.mb-3{
margin-bottom:3px !important;
}
.ml-3{
margin-left:3px !important;
}
.mr-3{
margin-right:3px !important;
}
 .mt-4{
margin-top:4px !important;
}
.mb-4{
margin-bottom:4px !important;
}
.ml-4{
margin-left:4px !important;
}
.mr-4{
margin-right:4px !important;
}
 .mt-5{
margin-top:5px !important;
}
.mb-5{
margin-bottom:5px !important;
}
.ml-5{
margin-left:5px !important;
}
.mr-5{
margin-right:5px !important;
}
 .mt-6{
margin-top:6px !important;
}
.mb-6{
margin-bottom:6px !important;
}
.ml-6{
margin-left:6px !important;
}
.mr-6{
margin-right:6px !important;
}
 .mt-7{
margin-top:7px !important;
}
.mb-7{
margin-bottom:7px !important;
}
.ml-7{
margin-left:7px !important;
}
.mr-7{
margin-right:7px !important;
}
 .mt-8{
margin-top:8px !important;
}
.mb-8{
margin-bottom:8px !important;
}
.ml-8{
margin-left:8px !important;
}
.mr-8{
margin-right:8px !important;
}
 .mt-9{
margin-top:9px !important;
}
.mb-9{
margin-bottom:9px !important;
}
.ml-9{
margin-left:9px !important;
}
.mr-9{
margin-right:9px !important;
}
 .mt-10{
margin-top:10px !important;
}
.mb-10{
margin-bottom:10px !important;
}
.ml-10{
margin-left:10px !important;
}
.mr-10{
margin-right:10px !important;
}
 .mt-11{
margin-top:11px !important;
}
.mb-11{
margin-bottom:11px !important;
}
.ml-11{
margin-left:11px !important;
}
.mr-11{
margin-right:11px !important;
}
 .mt-12{
margin-top:12px !important;
}
.mb-12{
margin-bottom:12px !important;
}
.ml-12{
margin-left:12px !important;
}
.mr-12{
margin-right:12px !important;
}
 .mt-13{
margin-top:13px !important;
}
.mb-13{
margin-bottom:13px !important;
}
.ml-13{
margin-left:13px !important;
}
.mr-13{
margin-right:13px !important;
}
 .mt-14{
margin-top:14px !important;
}
.mb-14{
margin-bottom:14px !important;
}
.ml-14{
margin-left:14px !important;
}
.mr-14{
margin-right:14px !important;
}
 .mt-15{
margin-top:15px !important;
}
.mb-15{
margin-bottom:15px !important;
}
.ml-15{
margin-left:15px !important;
}
.mr-15{
margin-right:15px !important;
}
 .mt-16{
margin-top:16px !important;
}
.mb-16{
margin-bottom:16px !important;
}
.ml-16{
margin-left:16px !important;
}
.mr-16{
margin-right:16px !important;
}
 .mt-17{
margin-top:17px !important;
}
.mb-17{
margin-bottom:17px !important;
}
.ml-17{
margin-left:17px !important;
}
.mr-17{
margin-right:17px !important;
}
 .mt-18{
margin-top:18px !important;
}
.mb-18{
margin-bottom:18px !important;
}
.ml-18{
margin-left:18px !important;
}
.mr-18{
margin-right:18px !important;
}
 .mt-19{
margin-top:19px !important;
}
.mb-19{
margin-bottom:19px !important;
}
.ml-19{
margin-left:19px !important;
}
.mr-19{
margin-right:19px !important;
}
.mt-20{
margin-top:20px !important;
}
.mb-20{
margin-bottom:20px !important;
}
.ml-20{
margin-left:20px !important;
}
.mr-20{
margin-right:20px !important;
}


 .m-0{
margin:0px !important;
}
.m-1{
margin:1px !important;
}
.m-2{
margin:2px !important;
}
.m-3{
margin:3px !important;
}
.m-4{
margin:4px !important;
}
.m-5{
margin:5px !important;
}
.m-6{
margin:6px !important;
}
.m-7{
margin:7px !important;
}
.m-8{
margin:8px !important;
}
.m-9{
margin:9px !important;
}
.m-10{
margin:10px !important;
}
.m-11{
margin:11px !important;
}
.m-12{
margin:12px !important;
}
.m-13{
margin:13px !important;
}
.m-14{
margin:14px !important;
}
.m-15{
margin:15px !important;
}
.m-16{
margin:16px !important;
}
.m-17{
margin:17px !important;
}
.m-18{
margin:18px !important;
}
.m-19{
margin:19px !important;
}
.m-20{
margin:20px !important;
}


.single-product:hover {
  background-color: rgba(11,179,164,0.04);
}
.banner-area {
  background-color: #fff;
  margin: 0 auto 35px;
  width: 95%;
}
.main-category-block {
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
  padding: 20px 0px;
}
.sub-category-block {
  background-color: #FFF;
  padding: 15px 0px;
  box-shadow: 0px 0px 5px #CCC;
}
.white-box-area{
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
  padding: 15px;
}
.product-detail {
  background-color: #F1F3F6;
}
.pro-img-tab-content .tab-pane {
  border: none;
}
.header-bottom-area nav.main-menu ul.menu li {
  text-align: left !important;
  padding: 0px !important;
}

.not-in-stock {
  text-align: center;
  color: #FFF;
  padding: 12px;
}
.btn-danger {
  background-color: #d9534f !important;
  border-color: #d43f3a !important;
  color: #fff;
}
.products-block .sorting-list {
  margin-bottom: 0px !important;
}

.product-dropdown-area {
  background-color: #fff !important;
  box-shadow: 0 0 5px #ddd;
  margin-bottom: 30px;
}
.mapped-head > label {
  color: #0bb3a4;
  font-size: 18px;
  padding: 12px;
}
.product_dropdown .form-group {
  padding: 0 17px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #3c8dbc !important;
  border-color: #3c8dbc !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #FFF !important;
}
.product_dropdown .select2.select2-container {
  width: 100% !important;
}
.product_dropdown .select2-container--default .select2-selection--single {
  height: 40px !important;
  padding: 6px !important;
}
.select2-selection__arrow {
  margin-top: 6px;
}
.inq-login {
  margin-top: 14px;
}
.blog-subject-area {
  box-shadow: 0 0 9px #ccc;
  margin: auto !important;
  width: 97% !important;
  padding-top: 25px !important;
}
.product-img:hover {
  transform: scale(1.05);
  transition: 0.6s;
}
.product-img {
  transition: all 0.6s ease 0s;
}
.catitle {
  padding-top: 22px;
}
.tab-pane.active .row {
  clear: both;
}
.catitle {
  padding-top: 22px;
  padding-left: 0px;
  margin-bottom: 40px;
}
.producttabs-slider {
  margin: auto;
  width: 95%;
}

.blog-post-area {
  background-color: #fff;
  box-shadow: inset 0 0 5px #ccc;
  margin: 0 auto 20px !important;
  padding-top: 0;
  width: 95%;
}


.product-carusel {
  clear: both;
}

.category-slider {
  background-color: #fff;
  box-shadow: 0 0 5px #ccc inset;
  margin: 0 auto 40px;
  width: 95%;
}
.catitle {
  margin: auto;
  padding-top: 22px;
  width: 97%;
}
.product-carusel .owl-prev, .product-carusel .owl-next {
  top: -50px !important;
}
.blog-post-area .row {
  clear: both;
}

.main-width{
  max-width: 1920px;
}
.top-cat-block {
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  width: 94%;
}

.category-block {
  float: left;
  margin-bottom: 21px;
  width: 33%;
}
.topcategory-area {
  width: 95% !important;
  margin: auto !important;
}
.top-cat-block span {
  background-color: rgba(11, 179, 164, 0.5);
  bottom: 0;
  color: #fff;
  font-size: 18px;
  padding: 6px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  top: 205px;
  width: 100% !important;
}
.top-cat-block:hover {
  transition: 0.6s;
  transform: scale(1.08);
}
.top-cat-block > a {
  display: block;
  width: 100% !important;
  height: 100% !important;
}
.pro-img-tab-content .tab-pane {
  box-shadow: none ;
}
#srhbtn {
  min-width: 65px;
  width: auto !important;
}




/* To Dropdown navbar dropdown on hover */
.navbar-nav > li:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
  border-radius: 0 !important;
  left: 100%;
  margin-top: -6px;
  top: 0;
  border: none !important;
}

#menuarea .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-submenu {
  display: block !important;
}

.dropdown-menu .dropdown-submenu {
  margin-left: 0 !important;
}
.dropdown-menu li {
  display: block !important;
}

.product-carusel.product-grid.owl-carousel.owl-theme {
  margin: auto;
  padding-bottom: 12px;
  width: 98% !important;
}
.add-to-link .btn.btn-default {
  width: 48% !important;
}
.sype {
  padding-top: 30px;
}

.sticky .scroll-menu {
  display: inline-block !important;
}
.sticky.header-bottom-area nav.main-menu ul.menu > li > a {
  padding: 2px 5px !important;
  color: #FFF;
}
.sticky .logo-area > a p {
  font-size: 15px !important;
}
.sticky .container {
  text-align: center;
  width: 100% !important;
}
.header-bottom-area.sticky nav.main-menu ul.menu li a.active1 {
  background: #fff none repeat scroll 0 0;
  color: rgb(11, 179, 164);
}
.sticky-logo{
  display: none;
}
.sticky .sticky-logo {
  display: inline-block !important;
}
.sticky-logo .logo-area img {
  width: 90% !important;
}
.sticky {
  animation: 1s ease 0s normal forwards 1 running smoothScroll;
  background-color: rgba(11, 179, 164, 0.8);
  border-top: 0 none;
  left: 0;
  padding: 10px 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999 !important;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}

.sticky-logo {
  display: none !important;
}
.block-content a {
  color: #FFF;
}
.block-content a:hover {
  color: rgb(11, 179, 182);
}
.smpr {
  color: #000;
  font-size: 22px !important;
  font-weight: bold;
}
.special-price .discount {
  background-color: #0bb3a4;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  margin-top: -17px;
  padding: 5px;
  position: absolute;
  right: 13px;
}
.cras .product-name {
  height: auto;
}
.sticky .menu li:hover a {
  background-color: #fff !important;
  color: #0bb3a4 !important;
}
.submenu a {
  display: block !important;
}
.submenu > li:hover .submenu {
  display: block !important;
}
.single-product .product-info .product-name a {
  font-size: 12px;
  line-height: 17pt;
}
.side-toggle {
  background-color: #eee;
  font-size: 20px;
  margin: 0 -16px;
  padding: 15px;
  cursor: pointer;
  display: none;
}
.stlab {
  float: left;
}
.starrow {
  float: right;
}
.side-toggle.open .fa {
  transform: rotate(180deg);
}
.white-box-area .tab-pane.active {
  box-shadow: none !important;
}

.viewbox-container {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
}
.viewbox-body{
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  overflow: auto;
}
.viewbox-header{
  margin: 10px;
}
.viewbox-content{
  margin: 10px;
  width: 300px;
  height: 300px;
}
.viewbox-footer{
  margin: 10px;
}
.viewbox-content .viewbox-image{
  width: 100%;
  height: 100%;
}

/* buttons */
.viewbox-button-default{
  cursor: pointer;
    height: 64px;
    width: 64px;
}
.viewbox-button-default > svg{
  width: 100%;
  height: 100%;
  background: inherit;
  fill: inherit;
  pointer-events: none;
  transform: translateX(0px);
}
.viewbox-button-default{
  fill: #999;
}
.viewbox-button-default:hover{
    fill: #fff;
}

.viewbox-button-close{
  position:absolute;
  top:10px;
  right: 10px;
  z-index:9;
}
.viewbox-button-full-screen{
  position:absolute;
  top:84px;
  right: 10px;
  z-index:9;
}
.viewbox-button-next,
.viewbox-button-prev{
  position:absolute;
  top: 50%;
  height: 128px;
    width: 128px;
  margin: -64px 0 0;
  z-index:9;
}
.viewbox-button-next{
  right: 10px;
}
.viewbox-button-prev{
  left: 10px;
}
@media (max-width: 480px) {
  .viewbox-button-close{
    top: 0;
    right: 0;
  }
  .viewbox-button-next,
  .viewbox-button-prev{
    height: 81px;
      width: 81px;
    margin-top: -40px;
  }
  .viewbox-button-next{
    right:-15px;
  }
  .viewbox-button-prev{
    left:-15px;
  }
}

/* loader */
.viewbox-container .loader{
  widows: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin:-25px 0 0 -25px;
}
.viewbox-container .loader *{
  margin: 0;
  padding: 0;
}
.viewbox-container .loader .spinner{
  width: 50px;
  height: 50px;
  position: relative;
  margin: 0 auto;
}
.viewbox-container .loader .double-bounce1,
.viewbox-container .loader .double-bounce2{
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #999;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}
.viewbox-container .loader .double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
@-webkit-keyframes sk-bounce{
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce{
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.text-green{
  color:#0bb3a4 !important;
}
.book-layout.text-green.smpr {
  margin-right: 0px !important;
}
.book-service {
  margin-right: 0px !important;
}

.product-grid .disoff {
  float: right !important;
  font-size: 11px !important;
  margin-top: 8px;
}
.product-grid .book-layout.text-green.smpr {
    font-size: 18px !important;
    font-weight: normal;
}
.product-grid .book-service {
  font-size: 14px !important;
  margin-top: 5px;
  margin-left: 4px;
}


.owl-theme .owl-controls .owl-buttons div {
   top: 31% !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
  right: 0;
  left: 18px !important;
}
.pagination-area {
  display: inline-block !important;
  padding: 13px 0 !important;
  width: 98%;
}
.book-name-offer * {
  float: left !important;
  margin: 0 1px;
}
.add-to-link {
  display: inline-block !important;
  width: 100%;
}
.enqimg {
  background-image: url("../../images/img3.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 280px;
  width: 100% !important;
}
.enqimg-text > a {
  color: #fff;
  display: block !important;
  font-size: 30px;
  margin-right: 40px;
  padding-top: 7%;
  text-align: end;
}
.inner-page-block {
  box-shadow: inset 0px 0px 6px #CCC;
}
.topcat-block {
  float: left;
  width: 20%;
}

.topcat-block .single-banner.res {
  height: 225px;
  width: 91% !important;
}
.cattitle {
  text-align: center;
  padding: 13px;
}
.fullwidth{
  width:100% !important;
}
.redbg {
  background-color: red !important;
}
.page-block {
  display: none;
}
.page-block.active {
  display:block !important;
}

.contact-form{ margin-top:15px;}
.contact-form .textarea{ min-height:220px; resize:none;}
.contact-form .form-control{ box-shadow:none; border-color:#eee; height:49px;}

.form-control-feedback{ line-height:50px;}
.main-btn{ background:#00b09c; border-color:#00b09c; color:#fff;}
.main-btn:hover{ background:#00a491;color:#fff;}
.form-control-feedback {
line-height: 50px;
top: 0px;
}
.contact-us .inner-page-block {
  padding: 28px;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 99999 !important;
}
.back-link > a {
  background-color: black;
  color: #FFF;
  padding: 7px 25px;
}
.text-danger.qtywarning {
  clear: both;
  position: relative;
  text-align: center;
  top: -8px;
}

.addr_block label {
    width: 100% !important;
    cursor: pointer;
    padding: 14px;
    word-wrap: break-word;
}
.addr_block {
    margin-bottom: 30px;
    height: 240px;
}
.addr_block input[type="radio"]:checked + label {
    background-color: #EEE;
    height: 100% !important;
}
.addr_block label:nth-child(2) {
    float: right;
    width: 80% !important;
    margin-top: -54px;
}